# Generated by Django 3.1.6 on 2021-02-26 03:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('log', '0016_auto_20210226_0250'),
    ]

    operations = [
        migrations.AlterField(
            model_name='log',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 03:09:53'),
        ),
    ]
